Torque CVE-2013-4319 Remote Arbitrary Code Execution Vulnerability

Torque is prone to a remote arbitrary code-execution vulnerability because the 'pbs_mom' component fails to properly authenticate connections.

Attackers can exploit this issue to bypass the authentication mechanism and perform unauthorized actions. Successfully exploiting this issue allows attackers to execute arbitrary code with root privileges.


 

Privacy Statement
Copyright 2010, SecurityFocus